div#map{
	position: relative!important;
	width: 300px!important;
	height: 300px!important;
}
div.formContact{
	float: left;
	width: 400px;
}
div.vcard{
	
}
.welcomeContact{
	padding-bottom: 20px;
}

.Form-contact .field{
	display: block;
	width: 285px;
	margin-right: 45px;
	float: left;
}
div.Form-contact{
	margin-left: -13px;
}
.Form-contact .field label{
	width: 100%!important;
	text-align: left!important;
	font-size: 14px;	
}

.Form-contact .field .middleColumn{
	
}

.Form-contact .field .middleColumn input{
	background: url(../../themes/default/images/bg_text.png) no-repeat 0 0!important;
	border: none!important;
	width: 287px!important;
	padding-left: 10px;
    font-size: 15px;
	height: 33px;
    outline: none;
}

.Form-contact .field .middleColumn textarea{
	background: url(../../themes/default/images/bg_textarea.png) no-repeat 0 0;
	width: 615px!important;
	padding: 10px 0 0 10px;
	border: none;
	height: 136px;	
    font-size: 15px;
    outline: none;
}

.Form-contact .Actions{
	float: right;
	padding-right: 67px;	
}

.Form-contact .Actions input{
	background: url(../../themes/default/images/btn_send.png) no-repeat 0 0!important;
	border: none!important;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 135px!important;
	padding: 10px 0 17px;	
}


.contactDetail{
	clear: both;
}

.contactDetail h2{
	border-bottom: 1px solid #dedee2;
	padding-bottom: 10px;
	margin-bottom: 10px;	
}

.contactDetail .detailContent{
	
}

.contactDetail .detailContent .left{
	background: url(../../themes/default/images/ico_phone.png) no-repeat 0 3px;
	width: 220px;
	padding-left: 30px;
	float: left;
}

.contactDetail .detailContent .right{
	background: url(../../themes/default/images/ico_home.png) no-repeat 0 3px;
	padding-left: 30px;
	width: 220px;
	float: left;
}
label.required{
    position: absolute;
}


